/*!
Theme Name: Floens Child theme
Theme URI: https://bracketweb.com/floenswp/
Template: floens
Author: Layerdrops
Author URI: https://themeforest.net/user/layerdrops
Description: This is a Child theme for Floens WordPress theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: floens-child
*/
:root {
	 --floens-base: #F06500;
	 --floens-base2: #F06500;
}
.main-header--one .container-fluid{
	padding:0 40px;
}
.main-header--two .main-header__left {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}
.products .product .star-rating,
.product__all-price,
.product__add-to-cart,
.product-details .product__card .price,
.product-details__content__rating,
.single-product .woocommerce-variation-add-to-cart, .single-product .cart,
.footer-widget__newsletter,
section.product-review.review-one,.product-details__socials,
.about-one__curved-circle__item.curved-circle__item,
.main-header--one .main-header__sidebar-btn{
	display:none;
}
.sec-title__tagline::before{
	background-color:#c25200;
}
.product__item__title{
	text-transform:capitalize;
}
.scroll-to-top.show{
	display:none;
}
.main-slider__scroll-btn{
	display:none !important;
}
.about-one__service--one:hover svg path,
.about-one__service--two:hover svg path{
	fill:#fff;
}
.main-header--one .main-header__nav {
    margin-right: 350px;
}
@media (max-width: 575px) {
    .main-slider__item {
        padding: 0;
    }
	.main-slider .hero-slider__slick-button--next,
	.main-slider .hero-slider__slick-button--prev{
		display:none !important;
	}
}